Bug 1417236 - Default Docker Labels for Labeled Images in Chargeback Assignments
Summary: Default Docker Labels for Labeled Images in Chargeback Assignments
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Nimrod Shneor
QA Contact: brahmani
URL:
Whiteboard: container:chargeback
Depends On:
Blocks: 1552704
TreeView+ depends on / blocked
 
Reported: 2017-01-27 16:08 UTC by Federico Simoncelli
Modified: 2019-02-11 13:53 UTC (History)
5 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1552704 (view as bug list)
Environment:
Last Closed: 2019-02-11 13:53:57 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)
Compute Rate Assignments (129.19 KB, image/png)
2018-07-15 09:16 UTC, brahmani
no flags Details

Description Federico Simoncelli 2017-01-27 16:08:00 UTC
Description of problem:
The Docker Labels selected by default in Chargeback Assignments for Labeled Images should be : com.redhat.component

Currently the user has to specifically configure it.

Comment 2 Ari Zellner 2017-11-02 13:56:32 UTC
Upstream PR: https://github.com/ManageIQ/manageiq-ui-classic/pull/2606

Comment 3 Nimrod Shneor 2017-12-29 06:24:42 UTC
PR: https://github.com/ManageIQ/manageiq-ui-classic/pull/3144

Comment 5 brahmani 2018-07-15 09:16:31 UTC
Created attachment 1458965 [details]
Compute Rate Assignments

Verified on 5.10.0.4.20180712211305_e6e4542

On Cloud Intel --> Chargeback --> Assignment --> Compute
When choosing Assign To Labeled Container Images, 
The Default value for Image Labels is: com.redhat.component


Note You need to log in before you can comment on or make changes to this bug.